Multicart-Vqmod

Multicart-Vqmod
We created this module because we had many customers that had items that could easily be bundled and added to cart at the same time. Like Socks & Shoes, or Coffee & a Coffee Cup. But there is no default OpenCart method to achieve this. So we decided to make it a module!

Supported OpenCart Versions:
================
All v2.0.x.x versions

***24/7 Support available via Comments, or email us directly support@finilite.com***


DISCLAIMERS:
===============
This module should work with all custom themes, but if for some reason you need assistance, we will do our best to provide it at our hourly rate.


Requirements:
==============
Just have a 2.0.x version of OpenCart and Latest VQMod..!

Change Log: 1.5
Fix other Issues




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1

Last Update
22 Aug 2015

Created
7 Aug 2015
156 Downloads
8 Comments
finilitetechnologies
finilitetechnologies
Member since: 30 Jan 2014

View all extensions Get Support